Page MenuHomePhabricator

[Phragile] [Task] Add hints for "create new sprint" form
Closed, ResolvedPublic1 Story Points

Description

Especially the fact that you can connect to an existing project by inserting the project ID as title is not obvious and undocumented.

Event Timeline

Tobi_WMDE_SW updated the task description. (Show Details)
Tobi_WMDE_SW raised the priority of this task from to Normal.
Tobi_WMDE_SW moved this task to Incoming on the Phragile board.
Restricted Application added a project: TCB-Team. · View Herald TranscriptNov 20 2015, 12:39 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Tobi_WMDE_SW set Security to None.
WMDE-Fisch edited a custom field.
WMDE-Fisch moved this task from Backlog to Doing on the TCB-Team-Sprint-2016-01-13 board.

Apart from adding a sentence explaining that existing Phabricator projects can be connected, I would like to change the title and the links form New sprint/Create sprint to Add sprint.
What do you think? @Tobi_WMDE_SW @Jakob_WMDE @WMDE-leszek

@Tobi_WMDE_SW what do you think? ( see as well comments in PR https://github.com/wmde/phragile/pull/185 )

@WMDE-Fisch I think if someone provides a title that does not exist on Phabricator yet, a new project on Phabricator is created.. We should describe this behavior as well.

Tobi_WMDE_SW closed this task as Resolved.Feb 1 2016, 2:39 PM
Tobi_WMDE_SW moved this task from Work in progress to Done on the Phragile board.Feb 1 2016, 2:44 PM